.ta-content {
  text-align: center;
  color: #f2f2f2;
  line-height: 200%!important;
}

.ta-content > div {
  padding-top: 10vh;
  padding-bottom: 10vh;
}


#selection {
  text-align: center;
}

.opt-selection * {
  padding: 4vh 0;
}

.opt-selection:hover {
  cursor: pointer;
}

.field-required {
  color: #3EB08E;
}
